body{font-size:16px;background:#efefef; font-family: alright_sansmedium,"Helvetica Neue",Arial,"Hiragino Sans GB","Microsoft YaHei","微软雅黑",sans-serif;}
a {color: #333;}
a:hover{text-decoration: none;color:#178fe6;transition: none 0s ease 0s;}
.blank{clear:both;}
.blank20{clear:both;height:20px;}
.blank10{clear:both;height:10px;}
.navtop{background: #fff;;box-shadow: 0 0px 1px rgba(0, 0, 0, 0.3);height: 71px}
.navtop  .navli > li > a:hover{background:#fefefe;color:#178fe6;transition: none 0s ease 0s;}
.header{background:#fefefe;padding-top:8px;padding-bottom:3px;}
.logo{margin-right:30px;display:block;}
.nav-so{margin-left:1px;}
.zhuce1{min-width:140px;}
.zhuce{min-width:120px;text-align:center;}
.navtop .denglu{height:70px}
.navtop .denglu> li > a {color:#fff;background:#178fe6;padding-bottom:10px;padding-top:10px;margin-top:5px;}
.transition{-webkit-transition: all 0.2s ease-out;-moz-transition: all 0.2s ease-out;-ms-transition: all 0.2s ease-out;-o-transition: all 0.2s ease-out; transition: all 0.2s ease-out;}
/*footer*/
.footer a:hover{color: #2d6cdf;}
.footer{background:#eceff6;padding-top:20px;}
.apptooter{width:100%;margin:0 auto;text-align:center;}
.about,.hezuo{list-style:none;display:block;padding-left:8px;padding-right:8px;}
.huoban{padding-left:10px;}
.about li ,.hezuo li{width:100%;}
.hezuo >li>a, .about > li>a{float:left;padding:5px 5px;color:#ed6a00;font-size:14px;font-weight:normal;text-align:center;}
.hezuo >li>a{color:#000;}
.apptooter li{float:left;margin-top:17px;list-style:none;width:125px;}
.banquan{font-size:14px;}

.tooltip-inner{
    width:150px;
    color:#fff;
    font-size: 1.2em;
    padding: 4px;
    background-color: #fff;
}
.tooltip.bottom .tooltip-arrow{
    border-bottom-color: #fff;
}

.nav-child{
    position: absolute;z-index: 9999;background: #ed3746;
    top: 70px;
    left: 0px;

    display: none;
    width: 100%;
}
.nav-child li{
    display: flex;
    align-items: center;
    justify-content: center;
}
.navtop .navli li:hover .nav-child{
    display: block;
}
.nav-child li a{
    color: #fff;
}
.nav-child li:hover{
    background: #fff;
}
.nav-child li:hover a{
    color: #178fe6;
}


.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    /*font-size: 14px;*/
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #ed3746;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #ed3746;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    margin-bottom: 0.2rem;
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}

